body{
    background-color: black;
    color: wheat;
}
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none; 
    /* remove the arrows from the number type input */
  }
.main{
    margin: auto;
}
.dice{
    margin: auto;
    text-align: center;
    

}
.result{
    font-size: 90px;
}
#modifier, #side, #dices, #submint_btn{
    /* set custom desing to the inputs */
    height: 2rem;
    font-size: large;
    background-color: black;
    color: wheat;
    border: 2px solid #10923b;
    border-radius: 10px;
    text-align: center;
}
#modifier:focus, #side:focus, #dices:focus, #submint_btn:focus{
    outline: none;
    border: 2px solid #106292;
}
label{
    font-size: larger;
}